GoCD patches ‘Highly Critical’ authentication vulnerability

GoCD has patched a Critical authentication vulnerability in its GoCD CI/CD tool.